page-home {
  .content-md {
    background: #f5eded;
  }
  .business_cards{
    background: #fff;
    border-top: 5px solid #337ab7;
    max-width: 100%;
    margin: auto;
    margin-top: 3%;
  }
  .card_header{
    padding: 0px 0px 0px 0px;
    border-bottom: 1px solid #dcc9c9;
    height: 50px;
  }
  .common_class{
    text-align: center;
  }
  .searchbar-md {
    background: inherit;
    padding: 8px;
    padding-bottom: 1px;
  }
  .name_shortcut{
    background: green;
    color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
  }
  .name_full{
    font-weight: 500;
    font-size: 1.3rem;
  }
  .dashboard_button{
    position: relative;
    top: 0px;
    height: auto;
    padding: 5px 15px;
  }
  .card_country_name{
    color: #099ed0;
    font-weight: bold;
  }
  .card_content{
    padding: 0px;
  }
  .card_content_row{
    border-bottom: 1px solid #dcc9c9;
    padding: 0px 0px;
  }
  .add_branch_button{
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    background:  #337ab7;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px;
    border-radius: 50%;
  }
  .add_branch_text{
    font-size: 1.4rem;
    line-height: 40px;
  }
  .arrow_down{
    font-size: 2rem;
    color: #8a6969;
  }
  .fab-md-light {
    background: green;
    color: #fff;
  }
  .autocomplete {
    width: 100%;
    z-index: 999;

    ion-list {
      width: inherit;
      overflow-y: scroll;
      max-height: 150%;
      z-index: 999;

      ion-item {
        text-transform: capitalize;
        padding: 5px 0px;
        img {
          max-height: 2.5rem;
          width: auto;
          margin: auto;
          display: block;
        }
      }

      ion-item:hover {
        cursor: pointer;
        background: #f1f1f1
      }
    }
  }
}
